/*Google font's cdn*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800&family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400&display=swap');

/*using fonts family
font-family: 'Roboto', sans-serif;
font-family: 'Playfair Display', serif;
*/
/* Default CSS */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, span, video {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   font-size: 100%;
   background: transparent;
}
p a{
  background: transparent !important;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
   display: block;
}

audio,
canvas,
video {
   display: inline-block;
}
a{
  outline: none !important;
}
audio:not([controls]) {
   display: none;
   height: 0;
}

[hidden] { display: none; }

code, kbd, pre, samp {
   font-family: monospace, serif;
   font-size: 1em;
}

pre {
   white-space: pre;
   white-space: pre-wrap;
   word-wrap: break-word;
}

blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}

ins {
   background-color: #ff9;
   color: #000;
   text-decoration: none;
}
body{
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  font-size: 16px;
  overflow-x: hidden;
}
mark {
   background-color: #A7F4F6;
   color: #555;
}

del { text-decoration: line-through; }

abbr[title], dfn[title] {
   border-bottom: 1px dotted;
   cursor: help;
}

table {
   border-collapse: collapse;
   border-spacing: 0;
}
button{
  outline: none !important;
}
input
{
    outline:none !important;
}

h1,h2,h3,h4,h5,h6,p{
  margin:0;
  padding:0;
}
ul{
  margin:0;
  padding: 0;
  list-style: none;
}
a{
  margin:0;
  padding:0;
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}
.section_padding{
  padding-top: 50px;
}
.section_heading {
  text-align: center;
}
img{
  width: 100%;
  height: auto;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
p {
  font-size: 16px;
  color: #242626;
  font-weight: 400;
  line-height: 1.5;
}
.btn_style_1 {
  color: #FFFF;
  font-weight: 500;
  display: inline-block;
  padding: 10px 25px;
  background: -webkit-linear-gradient(left, rgba(248,90,0,1) 0%, rgba(251,128,1,1) 48%, rgba(253,153,2,1) 100%);
  background: linear-gradient(90deg, rgba(248,90,0,1) 0%, rgba(251,128,1,1) 48%, rgba(253,153,2,1) 100%);
  border-radius: 5px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  text-transform: capitalize;
}
.btn_style_1:hover{
  color: #FFF;
  background: -webkit-linear-gradient(left, rgba(253,153,2,1) 0%, rgba(251,128,1,1) 46%, rgba(248,90,0,1) 98%);
  background: linear-gradient(90deg, rgba(253,153,2,1) 0%, rgba(251,128,1,1) 46%, rgba(248,90,0,1) 98%);
}





  /********************************************/
 /********** 1.header_main_area   ************/
/********************************************/
.header_main_area {
  background: #FFF;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
/*.logo a img {*/
/*  max-width: 75px;*/
/*  width: 100%;*/
/*}*/
.logo a img {
	max-width: 180px;
	width: 100%;
}
.logo_menu_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
}
.menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}


.menu ul li a {
  color: #000;
  font-weight: 500;
  padding: 10px 15px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.menu ul li a.active{
  color: #10AC79;
}
.menu ul li a:hover{
  color:#10AC79;
}


  /********************************************/
 /********** 2.banner_main_area   ************/
/********************************************/
.banner_main_area {
  background: url(../images/banner.jpg) no-repeat scroll 0 0 / cover;
  background-position: top center;
  margin-top: 95px;
  position: relative;
}
.banner_main_area:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  left: 0;
  top: 0;
}
.banner_form_area {
  background: #10533D;
  margin-top: 15px;
  padding: 30px;
  border-radius: 5px;
}
.banner_f_heading h3 {
  color: #FFF;
  font-size: 26px;
  text-align: center;
  margin-bottom: 20px;
}
.form-control::-webkit-input-placeholder {
  color: #373e44;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.form-control::-moz-placeholder {
  color: #373e44;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.form-control:-ms-input-placeholder {
  color: #373e44;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.form-control::placeholder {
  color: #373e44;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.single_form input[type="file"] {
  display: inline-block;
  background: transparent;
  border: none;
  color: #FFF;
}
.banner_left_content {
  margin-top: 30px;
  color: #FFF;
}
.banner_left_content h2 {
  font-size: 42px;
  line-height: 1;
  font-family: 'Playfair Display', serif;
}
.banner_left_content h3 {
  font-size: 20px;
  margin: 16px auto;
}
.banner_left_content ul li i {
  width: 35px;
  height: 35px;
  background: #10533D;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
}
.banner_left_content ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.banner_left_content ul li {
  margin-bottom: 15px;
}
.banner_left_content ul li span {
  margin-left: 10px;
  display: block;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
}
.banner_main_area .container {
  position: relative;
  z-index: 2;
}
.banner_left_content a{
  margin-bottom: 40px;
  margin-top: 10px;
}

.input-button input {
  border: none;
  padding: 10px 40px;
  display: inline-block;
  color: #FFFF;
  font-weight: 500;
  display: inline-block;
  padding: 10px 25px;
  background: -webkit-linear-gradient(left, rgba(248,90,0,1) 0%, rgba(251,128,1,1) 48%, rgba(253,153,2,1) 100%);
  background: linear-gradient(90deg, rgba(248,90,0,1) 0%, rgba(251,128,1,1) 48%, rgba(253,153,2,1) 100%);
  border-radius: 5px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  text-transform: capitalize;
  border: none;
}
.input-button input:hover{
  color: #FFF;
  background: -webkit-linear-gradient(left, rgba(253,153,2,1) 0%, rgba(251,128,1,1) 46%, rgba(248,90,0,1) 98%);
  background: linear-gradient(90deg, rgba(253,153,2,1) 0%, rgba(251,128,1,1) 46%, rgba(248,90,0,1) 98%);
}

  /********************************************/
 /********** 3.expertics_main_area************/
/********************************************/
.section_heading h2 {
  font-size: 35px;
  color: #10533D;
  border-bottom: 1px solid #10533D;
  text-align: center;
  display: inline-block;
  margin-bottom: 30px;
  padding-bottom: 5px;
}
.card-header {
  background: #10533D;
  margin-bottom: 5px;
}
.card-header h5 button span{
  color: #FFF;
}
.btn-check:focus + .btn, .btn:focus {
  outline: 0 !important;
  box-shadow: none;
}
.btn-link {
  text-decoration: none;
}
.buttom_accor button {
  margin-top: 20px;
  padding: 10px 30px;
  font-weight: 600;
  display: inline-block;
  border: none;
}

  /********************************************/
 /********** 4.happy_content_area ************/
/********************************************/
.happy_content_area {
  background: url(../images/notebook.jpg) no-repeat scroll 0 0 / cover;
  position: relative;
  margin-top: 50px;
  padding: 100px 0;
}
.happy_content_area:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(16,83,61,0.7);
}
.happy_content_area .container {
  position: relative;
  z-index: 11;
}
.single_happy {
  text-align: center;
}
.single_happy h3 {
  color: #FFF;
  font-size: 44px;
}
.single_happy p {
  font-weight: 500;
  color: #FFF;
  font-size: 20px;
}
  /********************************************/
 /**********   5.team_section_area************/
/********************************************/
.team_section_area .section_heading h2 {
  margin-bottom: 20px;
}
.team_inner_img img {
  max-width: 300px;
  width: 100%;
  height: 195px;
}
.team_member {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.team_section_area{
  margin-bottom: 50px;
}
.team_inner_img{
  position: relative;
  overflow: hidden;
}
.overly {
  content: "";
  position: absolute;
  top: -200px;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(16,83,61,0.5);
  visibility: hidden;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.overly h3 {
  color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  font-size: 20px;
}
.team_inner_img:hover .overly{
  visibility: visible;
  top: 0;
}






  /********************************************/
 /**********   6.about_us_main    ************/
/********************************************/
.about_us_main{
  background: url(../images/workplace.jpg) no-repeat scroll 0 0 / cover;
  position: relative;
}
.about_us_main:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.7);
}
.about_us_main .container {
  position: relative;
  z-index: 11;
}
.about_us_main .section_heading h2{
  color: #FFF;
  border-color: #FFF;
}
.about_us_head h3 {
  color: #FFF;
  font-size: 32px;
  line-height: 1;
  margin-bottom: 15px;
}
.about_us_head p {
  color: #FFF;
  font-weight: 500;
  margin-bottom: 15px;
}
.about_us_head {
  max-width: 750px;
  width: 100%;
  margin: auto;
  padding-bottom: 40px;
}

  /********************************************/
 /**********7.testimonial_main_area***********/
/********************************************/
.testimonial_main_area{
  background: url(../images/laptop.jpg) no-repeat fixed 0 0 / cover;
  margin-top: 80px;
  position: relative;
}
.testimonial_main_area:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(16,83,61,0.9);
}
.testimonial_main_area .section_heading h2 {
  color: #FFF;
  border-color: #FFF;
  margin-top: 100px;
}
.testimonial_main_area .container {
  position: relative;
  z-index: 11;
}
.client_pic img {
  max-width: 100px;
  border-radius: 50%;
  width: 100%;
  height: 100px;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 25px;
}
.client_says{
  text-align: center;
}
.client_says p {
  font-weight: 600;
  color: #FFF;
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  line-height: 1.4;
}
.rating i{
  color: #FFF;
  font-size: 15px;
}
.client_says h4 {
  font-size: 20px;
  color: #FFF;
}
.rating {
  margin-top: 30px;
  margin-bottom: 10px;
}
.testimonial_main_ca{
  max-width: 850px;
  width: 100%;
  margin: auto;
}
.testimonial_main_ca .owl-nav {
  text-align: center;
  margin-top: 35px;
}
.testimonial_main_ca {
  padding-bottom: 100px;
}
.testimonial_main_area .testimonial_main_ca .owl-nav .owl-prev, .testimonial_main_area .testimonial_main_ca .owl-nav .owl-next {
  background-color: transparent;
  width: 35px;
  height: 35px;
  font-size: 20px;
  padding: 0 !important;
  margin: 0 10px 0 0;
  border: 2px solid #fff;
  border-radius: 0;
  color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.testimonial_main_area .testimonial_main_ca .owl-nav .owl-prev:hover, 
.testimonial_main_area .testimonial_main_ca .owl-nav .owl-next:hover{
  background: -webkit-linear-gradient(left, rgba(248,90,0,1) 0%, rgba(251,128,1,1) 48%, rgba(253,153,2,1) 100%);
  background: linear-gradient(90deg, rgba(248,90,0,1) 0%, rgba(251,128,1,1) 48%, rgba(253,153,2,1) 100%);
  color: #FFF;
  border-color: #FB8001;
}
.testimonial_main_ca .owl-nav {
  text-align: center;
  margin-top: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

  /********************************************/
 /**********8.testimonial_main_area***********/
/********************************************/
.footer_main_area {
  background: #1F1F1F;
}
.single_footer{
  
}
.single_footer h4 {
  color: #FFF;
  border-bottom: 1px solid #FFF;
  display: inline-block;
  padding-bottom: 5px;
  margin-bottom: 20px;
}
.single_footer p {
  font-size: 14px;
  color: #fff;
  max-width: 500px;
  width: 100%;
  line-height: 1.7;
}

.single_footer ul li a {
  color: #FFF;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  font-size: 14px;
}
.single_question h5 {
  color: #FFF;
  margin-bottom: 10px;
}
.single_question p a {
  color: #FC8F02;
}
.single_question {
  margin-bottom: 15px;
}
.single_footer ul li {
  margin-bottom: 10px;
}
.footer_btm {
  margin: 20px 0 50px;
}
.footer_btm p {
  color: #FFF;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
.modal_txt {
  color: #FC8F02 !important;
}






/*modal css*/
.modal-header-styling {
    background: #FC8F02;
    min-height: 60px;
}
.modal-header-styling h1 {
    margin: 0px auto;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    line-height: 0.7 !important;
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header-styling h1 {
  margin: 0px auto;
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  line-height: 0.7 !important;
  font-family: "Roboto Slab", serif;
}
.modal-header .close {
  color: #FFF;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.text-setting h2 {
    font-size: 24px;
    color: #000;
    font-weight: 400;
  margin: 0px !important;
  padding: 5px 0px;
}
.text-setting p {
    font-size: 16px;
    font-weight: 300;
  margin: 0px !important;
}
.btn-style {
  background: #FC8F02;
  color: #fff !important;
  border: 1px solid #FC8F02;
}
.btn-style:hover{
  background:#fff ;
  color: #FC8F02 !important;
  border-color: #FC8F02;
}


/*back top*/
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#FC8F02;
    opacity:1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

}
